Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 03 May 2021 08:20:16 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hanan                    Bot:  Hi again! Bot:  Please enter your name Customer:  please i have returned my package and a refund was credited to mycredit since 5th of april,will it be credited to my bank account? i remember once i returned something then i used the credit in mycredit for my purchase,meanwhile,it is not refunded to my bank acc ( more than 15 days) and i can not use it to purchase,give me a solution Bot:  Please enter your name Customer:  hanan Bot:  Hi Hanan ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something? You can do it in 2 easy ways.  1. Request a return online from your account.  2. Email customer care for a pick-up at [email-masked]  For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:48 PM, 18th Apr                   Sohaib                   Hi  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           05:49 PM, 18th Apr                     hanan                    Hello           05:49 PM, 18th Apr                     hanan                    Please I have returned my package and a refund was credited to MyCredit since 5th of April, will it be credited to my bank account? I REMEMBER once I returned something then I used the credit in MyCredit for my purchase, meanwhile, It is not refunded to my bank acc ( more than 15 days) and I can not use it to purchase, give me a solution           05:49 PM, 18th Apr                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you.Please Share with your order number...           05:53 PM, 18th Apr                     hanan                    8245511194           05:55 PM, 18th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           05:55 PM, 18th Apr                     hanan                    Ok           05:57 PM, 18th Apr                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             06:01 PM, 18th Apr                     hanan                    Ok           06:01 PM, 18th Apr                   Sohaib                   Is there anything else I can help you with?           06:02 PM, 18th Apr                     hanan                    Thank you           06:02 PM, 18th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:03 PM, 18th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2419182